body{ border-top:8px #019e93 solid; font-family:"Raleway",Arial, Helvetica, sans-serif; font-size:16px; color:#333;}
p{ margin-bottom:22px;}\
.img_max{ width:100%; max-width:100%;}
.top{ margin-top:0px;} 
.sup_top{margin-top:25px;}
.ieissue{ width/*\**/:147px\9;}
.top_mid{ margin-top:15px;}
.max-img{ width:100%; max-width:100%;}
.base{ margin-bottom:25px;}
.logo{float:left; padding: 0px; margin: 22px 0 5px; width:27%;}
.rhs_top{float:right; padding: 0px; margin:30px 0 0px 0px; width:71%; width:90%\9; right:0px\9; position:absolute\9;}
.top_menu{ padding:0px; display:block;  position:relative; right:0px;  }
.top_menu ul{ margin:0px; padding:0px; list-style:none;}
.top_menu ul li{ margin-left:8px; float:right;  margin-bottom:10px; padding:0px; display:inline; font-size:12px; color:#aeaeae; line-height:28px;}
.top_menu ul li a{ color:#7c7c7c; text-decoration:none;}
.top_menu ul li a:hover{ color:#00a198; text-decoration: none;}

.menu{ padding:0px;  position: relative !important; right:0px;}
.menu ul{ padding:0px; list-style:none; }
.menu ul li{margin: 18px 0 0px 0px; padding:0px; display: inline-block; float:right; border-bottom:solid #c9c8c7 1px;   line-height:25px;}
.menu ul li a{  color:#3c3c3c;font-weight:500;list-style: none outside none; margin: 0; padding:0px 12px;
 line-height:30px; text-decoration:none; background:none; height:30px; display:block; font-size:14px;}
 
 .menu_selected{  color:#fff !important;list-style: none outside none !important; margin: 0 !important; padding:0px 12px !important;
 line-height:30px !important; text-decoration:none !important; background:#00a198 !important; height:30px !important; display:block !important; font-size:14px !important;}

.menu ul li a:hover{ color:#ffffff; background:#00a198; line-height:30px;  display:block; font-weight: normal !important;}

.box {
  background: #f5f5f5;
  padding: 20px 15px;
}
.box.box-border {
  border-left: 5px solid #6091ba;
}
.box.box-dark {
  background: #22b194;
  color: #fff;
}

.box.box-orng {
  background: #fa6300;
  color: #fff;
}

.box.box-red {
  background: #be011f;
  color: #fff;
}


.box.box-theme {
  background: #6091ba;
  color: #fff;
}
.box .date-label {
  background: #fff;}

.clear{ clear:both !important;}
.breadcrumb.pull-right a{
	color:#fbe57f;}
.pull-right {
float: right!important; padding-top:20px;}	

.inside_content{ width:94%;}

.inside_content p {
font-family: "Raleway",Arial, Helvetica, sans-serif;
color: #333;
font-size: 16px;
line-height:25px;
font-weight: normal;
 }	

.grn_hdng{
	font-size:24px;
	color:#019e93;
	margin-bottom:0px;
	font-weight:normal;
	}
	
.yellow_hdng{
	font-size:24px;
	color:#fa6300;
	margin-bottom:20px;}
	
	.red_hdng2 {
    font-size: 16px;
    font-weight: normal;}

.red_hdng {
font-size: 20px;
font-weight: normal;
color: #b02f33;
margin-bottom: 20px;}
.red_hdng2 a {
    font-size: 16px;
    font-weight: normal;
	color:#b02f33;}
.bdr_T {
border-top: 1px dotted #019e93;
margin-top: 30px;}
.bdr_R {border-right: 1px dotted #019e93;} 
.bdr_b{ border-bottom: 1px dotted #019e93;}
.bdr_b_mob{border-bottom: none;}

.product_finder_icon{ background:url(../images/product_finder_icon.png) no-repeat right 44px;}
.product_support_icon{background:url(../images/@_icon.png) no-repeat right 28px;}
.Product_finder{ font-size:17px;}
.Product_finder a{font-size:16px;}

.footer {
  background: url(../images/colr_ribon_ftr.png) center top no-repeat  #3b6d69;
  background-size:100%;
  color: #333333;
}
.footer p {
  color: #dcdcdc;
}
.footer ul {
  padding-left: 0; margin:0px;
}
.footer li {
  list-style: none;
}
.rd_hdng{
	color:#aa1116 !important;
	font-size:20px;
	font-weight:normal;
	}
  
.footer h3 a{
  margin-top: 0;
  margin-bottom: 10px;
  font-size:18px;
  text-transform:uppercase;
  color:#aa1116;
}
.footer .footer-content {
  padding: 30px 0;
  font-size: 12px; 
}
.imp_wht {
color: #fff !important;
}
.footer .footer-content .footer-col .footer-col-inner {
  padding: 0 15px;
}
.footer .footer-content .footer-col .fa {
  margin-right: 10px;
  display: inline-block;
  color: #767676;
}
.footer .footer-content .footer-col .fa.fa-phone {
  font-size: 16px;
}
.footer .footer-content .footer-col li {
  font-size: 13px;
  padding:0px; margin-bottom:8px;
  line-height:normal;
}

.footer .footer-content .footer-col li:hover {
  font-size: 13px; 
  line-height:normal;
}

.footer .footer-content .footer-col a {
  color: #333333;
  display:block;
}
.footer .footer-content .footer-col a:hover {
  color: #fff;
}
.footer .footer-content .adr {
  margin-bottom: 30px;
}
.footer .footer-content .adr .fa {
  font-size: 16px;
  margin-top: 2px;
}
.footer .footer-content .subscribe-form {
  padding: 0;
}
.footer .footer-content .subscribe-form .form-group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
}
.footer .footer-content .subscribe-form .form-control {
  width: 320px;
  background: #f5f5f5;
  border: none;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
.footer .footer-content .subscribe-form .form-control:focus {
  background: #fff;
}
.footer .bottom-bar {
/*  background: #3b6d69;*/
  padding: 5px 0;
}
.footer .bottom-bar .copyright {
  font-size: 11px;
  color: #dcdcdc;
  line-height: 3;
  text-align:center;}
.footer .bottom-bar .copyright a:hover {color: #84aac9;}
.footer .bottom-bar .social {margin: 0;}
.footer .bottom-bar .social li { float: right; margin-left: 10px;text-align: center;font-size: 18px;line-height: 2;}
.footer .bottom-bar .social li a {color: #a9a9a9;padding: 0 5px;}
.footer .bottom-bar .social li a:hover {color: #6091ba;}
.top_menu_mob{ display:none;}

.left_img{ float:left; margin:0px 10px 6px 0px;}
.right_img{float:right; margin:0px 0px 6px 10px;}
 
 .form-group{ margin-bottom:12px;}
 
.input-control {
	display: block;
	width: 96%;
	height:32px;
	line-height:32px;
	padding-left:4px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.input-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6)
}

.bdr-btm {
    border-bottom-color:#ccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.bdr-top {
    border-bottom-color:#ccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 20px !important;
    padding-bottom: 10px;
}

.form-control {
	display: block;
	width: 75%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6)
}

.links {
	border:1px solid #ccc;
	
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	
	}
		
.links p{
	border-bottom:1px solid #ccc;
	padding:10px 0 10px 26px; 3f3f3f
	margin-bottom:0px;
	}
 
 .text-highlight {
	font-family: "Raleway";
	font-size:18px;
	font-weight:normal;
	color: #27435a;
	padding:0px 15px;
	margin-top:0px;
	margin-bottom:0px;
	background:#f6c358;
}

.highlight-border {
  border-color: #6091ba;
}
.read-more {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  font-size: 13px;
  padding:5px 15px;
  display: block;
  margin-top:10px;
  border:1px solid #bdc2c2;
  background:url(../images/gry_arrow.png) 95% 10px no-repeat #d2d4d4;
  
}
.read-more .fa {
  position: relative;
  top: 1px;
  margin-left: 5px;
}
.read-more:hover {
  text-decoration: none;
}
	
.links a{
	display:block;
	font-size:15px;
	color: #4E4E4E; 
	padding:10px 10px 10px 15px; text-decoration:none;
	}
	

.links a:hover{
	background:#ebebeb;
	color:#22b194;  text-decoration:none;
	}
	
	.active1{
	background:#ebebeb; font-weight:bold;
	color:#22b194;  text-decoration:none;
	}
	
	
.links .section-content p {
	background-color:#f1f2f2;
	}

.factfile{
	padding:20px; margin-top:20px;
	background: url(../images/fact_img.jpg) left top no-repeat #38afa0 !important;
	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px; }
	

.factfile h2{
	margin:0px;
	color:#fff;
	font-size:24px;
	font-weight:normall;
	margin-bottom:12px;
}

.factfile p{
	margin:0px;
	color:#fff !important;
	font-size:14px;
	font-weight:normall;
	background:none;
}

.red_hdng{
	font-size:20px;
	font-weight:normal;
	color:#b02f33;
	margin-bottom:20px;
	}
	
.red_hdng02{
	font-size:24px;
	font-weight:normal;
	color:#b02f33;
  }
	
.col-sm-3 {width:24.4444%;}

.col-sm-3 {float: left;}	
.visible-xs{
display: none!important;
}
.industries_mdl_txt{ margin:0 auto; text-align:center; padding-bottom:8px; }
.industries_mdl_txt a{ font-size:17px; color:#575757; text-decoration:none; line-height:18px;}
.industries_mdl_txt a:hover{ color:#00a198;}
.product h2 {background: #fed260;font-weight: normal;padding:0px; margin-bottom:6px; line-height:22px;}
.product h2 a{background: #fed260; color:#525252; font-size: 16px;font-weight: normal;padding: 12px; margin: 0px 0; line-height:22px; display:block;}
.product h2 a:hover{background: #00a198; color:#fff; font-weight: normal;padding: 12px; margin: 0px 0; line-height:22px; display:block; text-decoration:none;}
.product a img {border: 1px solid #d9dbdb; }

.invstr h2{ color:#fb6300; font-size:20px; font-weight:normal; margin-bottom:10px; line-height:20px; }
.invstr p{ color:#757575; font-size:15px; font-weight:normal; margin-bottom:10px; }
.invstr h2 a{ color:#fb6300; font-size:20px; font-weight:normal;  }
.invstr h2 a:hover{ color:#00a198; font-weight:normal;  text-decoration:none; }

.history_nav_bg{ background:url(../images/history_nav_bg.png) no-repeat center 12px; display:block; cursor:pointer; }
.history_nav_bg p{ text-align:center; cursor:pointer; font-size:17px; color:#fff; padding-top:14px !important;}

#carousel .flex-active-slide{background:url(../images/history_nav_bg_hover.png) no-repeat center 12px; display:block; cursor:pointer; font-weight:bold !important; color:#cccccc !important;}
#carousel .flex-active-slide p{ font-weight:bold; color:#22b194; padding-top:13px !important;}
.history_main{ margin:0px; padding:0px;}
.history_main h1{margin:30px 0px 30px 0px; padding:0px; font-size:36px; line-height:25px; color:#22b194; background:none;}

.history_main h4{margin:10px 0px 18px 0px; padding-left:20px; font-size:16px; font-weight:900; line-height:22px; color:#585858; background:url(../images/history_bullet.jpg) no-repeat left top;}

.flex_content_box{width:400px;
padding:0%;
left:0px;
top:1px; margin:5% 0 0 4%;
position: absolute;
text-decoration:none; }
.flex-title{font-size:40px; font-family:Arial, Helvetica, sans-serif;  font-weight:bolder; line-height:36px;} 
.flex-caption {
left: 0px;
top:0px;
color: #000000 !important;
text-align: left;

font-size: 17px;
line-height: 21px;
text-decoration:none;
}

.flexslider h2{
		padding:10px;
		line-height:normal;
	}
	
.flexslider h2{
  font-size: 18px;
  font-weight: normal;
  padding:10px;
  background:#019e93;
  color:#fff;
  border:1px solid #bdc2c2;
  border-bottom:0;
  margin-bottom:0px;
	}
	
	
#iehdng{ font-size/*\**/:14px\9; }

#feedback {
    font-size/*\**/: 17px\9;
}

 #ieimg{
	height/*\**/:262px\9;}
	
.pos{
	position:relative;
	}
.sustn_future02 {
    color: hsl(0, 0%, 100%) !important;
    font-size: 13px !important;
    margin-top: 10px;
    position: relative;
    top: -45px;
    z-index: 1;
	line-height:normal;
	background:#0d4816;
	padding:5px;

}
/* wide_desktop */
@media (min-width: 1200px) {
.menu ul li{margin: 18px 0 0px 0px; }
.menu ul li a{ padding:0px 15px;  font-size:16px;}
.menu_selected{  color:#fff !important;/*font-weight:900 !important;*/list-style: none outside none !important; margin: 0 !important; padding:0px 15px !important;
 line-height:30px !important; text-decoration:none !important; background:#00a198 !important; height:30px !important; display:block !important; font-size:16px !important;}
.top_menu_mob{ display:none;}
.product h2 a{background: #fed260; color:#525252; font-size: 20px;font-weight: normal;padding: 12px; margin: 0px 0; line-height:22px; display:block;}


}



/* TAB */
@media (min-width: 768px) and (max-width: 979px) { 
    
	.test01{
	width:22% ;}
    .inside_content{ width:100%;}

	.Product_finder a{ font-size:14px;}
	.logo{ width:165px;}
	.rhs_top { margin: 6px 0 0px 0px; }
	.menu ul li{margin: 6px 0 0px 0px; line-height:25px;}
	.menu ul li a{ padding:0px 8px; line-height:28px; height:28px; font-size:12px;}
	.menu_selected{ padding:0px 8px !important; font-size:12px !important;}
    .menu ul li a:hover{ line-height:28px; }
	h2 {font-size: 35px;font-weight: normal;}
	.top_menu_mob{ display:none;}
	ul.ftr_mob_txt{ margin:0px; padding:0px;}
	ul.ftr_mob_txt li{ margin:0px; padding:0px; list-style:none; line-height:20px; display:block; margin-bottom:8px;}
	ul.ftr_mob_txt li a{ margin:0px; padding:0px; display:block; line-height:20px; height:25px; color:#aa1116; font-size:14px; text-transform:uppercase; background:none;}
	.industries_mdl_txt a{ font-size:14px;} 
	.product h2 a{ font-size: 14px;}
	.invstr h2 a{ color:#fb6300; font-size:17px; font-weight:normal; margin-bottom:0px; line-height:20px; }
    .invstr p{   font-size:13px; line-height:18px; }
	
}
@media (min-width: 768px) and (max-width:1024px) { 
.rhs_top{width:73%;}
.test01{
	width:22% ;}
}

/* SMALL MOBILE */  
@media (max-width: 767px) {
	.test01{
	width:100% ;}
	 .inside_content{ width:100%;}
	.bdr_R{ border-right:0px;}
	.bdr_b{border-right:0px;}
	 .Product_finder a{ font-size:13px;}
	 h2 {font-size: 25px;font-weight: normal;}
	 .logo {float: inherit;padding: 0px;margin:5px auto 8px; width: 200px;}
	 .rhs_top{ display: none;}
	 .top_menu_mob{ display: block; height:30px; border-bottom: solid 1px #eaefef; border-top: solid 1px #eaefef; padding-bottom:3px; padding-top:3px;}
	 .box {background: #f5f5f5;padding:4px 10px;}
	 ul.ftr_mob_txt{ margin:0px; padding-left:25px;}
	ul.ftr_mob_txt li{ margin:0px; padding:0px; list-style:none; line-height:20px; display:block; margin-bottom:8px;}
	ul.ftr_mob_txt li a{ margin:0px; padding:0px; display:block; line-height:20px; height:25px; color:#aa1116; font-size:14px; text-transform:uppercase; background:none;}
	.col-sm-3 {width: 90%; float:inherit; margin:0 auto;} 
	.visible-xs {display: block!important;}
	.bdr_b_mob{ border-bottom: 1px dotted #019e93;}
}


/* MOBILE */  
@media (min-width: 480px) and (max-width: 767px) {
	.inside_content{ width:100%;}
	.bdr_R{ border-right:0px;}
	.bdr_b{border-right:0px;}
	 .Product_finder a{ font-size:14px;}
	 h2 {font-size: 28px;font-weight: normal;}
	 .rhs_top{  display: none;}	
	 .col-sm-3 {width:50%; float:left;}
	 .visible-xs {
display: block!important;
}
}

.grn{color:#019e93 !important;}

.slide{
	overflow-x:hidden !important;}
	

